Bug 983790 - [abrt] WARNING: at drivers/pci/pci.c:1393 pci_disable_device+0x84/0x90()
[abrt] WARNING: at drivers/pci/pci.c:1393 pci_disable_device+0x84/0x90()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:026ed96c816f61fc00de4fceb2c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-11 21:10 EDT by gcarter
Modified: 2013-10-08 13:01 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:01:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (103.61 KB, text/plain)
2013-07-11 21:10 EDT, gcarter
no flags Details

  None (edit)
Description gcarter 2013-07-11 21:10:32 EDT
Additional info:
reporter:       libreport-2.1.5
WARNING: at drivers/pci/pci.c:1393 pci_disable_device+0x84/0x90()
Hardware name: Panther 5SE
Device pcieport
disabling already-disabled device
Modules linked in: bnep bluetooth mperf coretemp arc4 iwldvm mac80211 kvm_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore kvm iwlwifi cfg80211 iTCO_wdt rfkill shpchp e1000e mxm_wmi ptp pps_core wmi rtsx_pci_sdmmc mmc_core rtsx_pci_ms memstick crc32_pclmul iTCO_vendor_support crc32c_intel rtsx_pci lpc_ich sb_edac edac_core mei mfd_core i2c_i801 ghash_clmulni_intel microcode video joydev serio_raw uinput binfmt_misc radeon i2c_algo_bit drm_kms_helper ttm drm firewire_ohci firewire_core crc_itu_t i2c_core
Pid: 76, comm: kworker/0:1 Not tainted 3.9.9-301.fc19.x86_64 #1
Call Trace:
 [<ffffffff8131dc00>] ? pci_power_up+0x70/0x70
 [<ffffffff8105cc56>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105ccbc>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff8131dc52>] ? do_pci_disable_device+0x52/0x60
 [<ffffffff8131dce4>] pci_disable_device+0x84/0x90
 [<ffffffff8132bf9a>] pcie_portdrv_remove+0x1a/0x20
 [<ffffffff8132065b>] pci_device_remove+0x3b/0xb0
 [<ffffffff813e577c>] __device_release_driver+0x7c/0xe0
 [<ffffffff813e5803>] device_release_driver+0x23/0x30
 [<ffffffff813e4fd6>] bus_remove_device+0xe6/0x160
 [<ffffffff813e1e47>] device_del+0x127/0x1c0
 [<ffffffff8131a954>] pci_stop_bus_device+0x94/0xa0
 [<ffffffff8131a8fb>] pci_stop_bus_device+0x3b/0xa0
 [<ffffffff8131aa42>] pci_stop_and_remove_bus_device+0x12/0x20
 [<ffffffff81332a8f>] pciehp_unconfigure_device+0x9f/0x1a0
 [<ffffffff813323f8>] pciehp_disable_slot+0x68/0x200
 [<ffffffff81332613>] pciehp_power_thread+0x83/0xf0
 [<ffffffff8107997e>] process_one_work+0x16e/0x3f0
 [<ffffffff8107b3ff>] worker_thread+0x10f/0x3d0
 [<ffffffff8107b2f0>] ? manage_workers+0x340/0x340
 [<ffffffff810802a0>] kthread+0xc0/0xd0
 [<ffffffff810801e0>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8164f26c>] ret_from_fork+0x7c/0xb0
 [<ffffffff810801e0>] ? insert_kthread_work+0x40/0x40
Comment 1 gcarter 2013-07-11 21:10:37 EDT
Created attachment 772505 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:48:25 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 13:01:08 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.